Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jan 2022 04:33:22 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed my order on Saturday. Delivery was during day and driver said not after 2:30 no one available at that time so he said he will give to another driver who go to zahraa district work place. First day he said he will come at 5  I leave at 4 but then he said next day he will come at 2. He didn't come. I need the order plz https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3786855